version: "3"

volumes:
    ms_volume8:
    ms_logs:

services:
    mongoDb:
        image: mongo:8.0.3
        volumes:
            - ms_volume8:/data/db
        restart: always
        # ports:
        #     - 27017:27017
    multy-stubs:
        # build: .
        image: bro.js/ms/bh:$TAG
        restart: always
        volumes:
            - ms_logs:/usr/src/app/server/log
        ports:
            - 8044:8044
        environment:
            - TZ=Europe/Moscow
            - MONGO_ADDR=mongodb